Get job view configuration
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/jobViewConfigurations/{uid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/jobViewConfigurations/{uid}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/jobViewConfigurations/{uid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"content": {},
"lastSelected": "2023-11-07T05:31:56Z",
"name": "<string>",
"uid": "<string>"
}Job
Get job view configuration
Resolves a single saved Jobs-list view to its stored filter criteria and column selection.
GET
/
api2
/
v1
/
jobViewConfigurations
/
{uid}
Get job view configuration
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Job view configuration UID
Was this page helpful?